<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Mir-16</title>
  </head>
  <script src="index.js"></script>
  <body
    style="
      display: flex;
      justify-content: center;
      align-items: center;
      min-height: 100vh;
    "
  >
    <button
      id="fetchButton"
      style="
        background-color: #03b1fc;
        color: white;
        font-size: 20px;
        height: 50px;
        width: 94vw;
        margin: 0 auto;
        box-shadow: unset;
        outline: unset;
        border: unset;
        border-radius: 5px;
        cursor: pointer;
      "
    >
      Открыть ворота
    </button>
  </body>
</html>
